deb-multimedia
.org repository

Details for kodi-visualization-spectrum (1:20.2.0-dmo1) - armel - Unstable/Sid

Spectrum audio visualization addon for Kodi



Description-md5: 5494efc6d033e0ec60fd5070831908a3
Section: video
Priority: optional
Filename: pool/main/k/kodi-visualization-spectrum-dmo/kodi-visualization-spectrum_20.2.0-dmo1_armel.deb
Size: 312360
MD5sum: bdffa375a813d67f2c9fb0853dca6ad9
SHA256: 17cc0cbd21d809273087c9a05602ad6ee1fa75a0152c5607d3d9163e4a2053d4



Section: video
Priority: optional
Build-Date: 15 January 2023

Depends:
   - libc6 (>= 2.32).
   - libgcc-s1 (>= 3.5).
   - libgl1.
   - libstdc++6 (>= 5.2).
   - kodi-api-visualization (>= 4.0.0).
   - kodi-api-visualization (<< 4.1.0).

Source: kodi-visualization-spectrum-dmo
Website: https://github.com/notspiff/visualization.spectrum
Installed-Size: 695 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kodi-visualization-spectrum

You can also browse the application directory for kodi-visualization-spectrum.